> ## Documentation Index
> Fetch the complete documentation index at: https://docs.venture.caplia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1medeckdrafts 1



## OpenAPI

````yaml /founder/api-reference/openapi.json get /v1/me/deck/drafts/{id}
openapi: 3.0.0
info:
  title: Caplia Founder API
  version: 1.0.0
  description: >-
    Read and manage your own company, and run the private deck-scoring loop.
    Authenticated with company-scoped cap_fnd_* keys.
servers:
  - url: https://api.venture.caplia.ai
    description: Production
  - url: https://api-sandbox.venture.caplia.ai
    description: Sandbox
security: []
paths:
  /v1/me/deck/drafts/{id}:
    get:
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: id
          in: path
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                  status:
                    type: string
                  cri_score:
                    type: number
                    nullable: true
                  verified:
                    type: boolean
                  domains:
                    type: array
                    items:
                      nullable: true
                  recommendations:
                    type: array
                    items:
                      nullable: true
                  scored_at:
                    type: string
                    nullable: true
                  created_at:
                    type: string
                    nullable: true
                  file_name:
                    type: string
                    nullable: true
                required:
                  - id
                  - status
                  - cri_score
                  - verified
                  - domains
                  - recommendations
                  - scored_at
                  - created_at
                  - file_name
        '403':
          description: Key lacks required scope
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      code:
                        type: string
                      message:
                        type: string
                      request_id:
                        type: string
                    required:
                      - code
                      - message
                      - request_id
                required:
                  - error
        '404':
          description: Not found or out of scope
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      code:
                        type: string
                      message:
                        type: string
                      request_id:
                        type: string
                    required:
                      - code
                      - message
                      - request_id
                required:
                  - error
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      code:
                        type: string
                      message:
                        type: string
                      request_id:
                        type: string
                    required:
                      - code
                      - message
                      - request_id
                required:
                  - error

````